{
  "include": [
    "$HOME/.config/waybar/configurations/default.json"
  ],

  "layer": "overlay",
  "exclusive": false,
  "position": "right",
  "reload_style_on_change": true,
  "name": "semi-hidden",
  "id": "semi-hidden",
  "start_hidden": true,

  "margin-right": 0,

  "modules-left": [
    "group/app_drawer",
    "group/mobo_drawer",
  ],

  "modules-center": [
    "clock",
    "hyprland/workspaces#rw",
  ], 

  "modules-right": [
    "group/laptop",
    "tray",
    "group/audio#pulsecontrol",
    "group/status",
    "custom/swaync",
  ],
}
